<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="calendar-type.external.label" weblate-flags="auto-java-messageformat">
        <source>External ics</source>
        <target state="translated">External ics</target>
        <note from="developer">Properties file for net.bluemind.ui.gwtcalendar</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar-type.simple.label" weblate-flags="auto-java-messageformat">
        <source>Simple</source>
        <target state="translated">Simple</target>
      </trans-unit>
    </body>
  </file>
</xliff>
